Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Emergency please help stuck in DFU

  1. #1
    Default Emergency please help stuck in DFU
    I have a iPhone 4 that was on 4.0.1 that I am trying to update to 4.3.1 without updating the baseband using pwnage tool but I keep getting the "iphone isn't eligible for requested build"

    I am running Mac OSx leopard 10.5
    Click to Watch my Montage!

  2. #2
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    It means that you don't have 4.3.1 blob. Restore to cfw of 4.3.3 to preserve your baseband.

  3. #3
    ok cool, im trying that now I'll let you know
    Click to Watch my Montage!

  4. #4
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Just remember to put your iphone into Pwned DfU before restoring to custom fw of 4.3.3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •